@import url(https://fonts.googleapis.com/css?family=Open+Sans:400,700);
@font-face { 
	font-family: 'Helvetica Neue';
	url('/site/content/fonts/HelveticaNeue.ttf');
}
@font-face { 
	font-family: 'Helvetica Neue Bold';
	url('/site/content/fonts/HelveticaNeueBold.ttf');
}

* {
	font-family:'Helvetica Neue', "Open Sans",verdana,arial,sans-serif;
}
html {
	overflow-y:scroll;
	font-family:'Helvetica Neue', "Open Sans",verdana,arial,sans-serif;
}
body {
	max-width:100%;
	overflow-y:hidden;	
}
#Table1 {
	background:none;
	padding:0;
	table-layout: fixed;
}
#Table1 br {
	display:none;
}
#contentPlaceHolderBody_loginColumn {
	padding:10px!important;
}
#contentPlaceHolderBody_NewsItems_tblTopLine,#ctl00_contentPlaceHolderBody_NewsItems_ctl01_tblTopLine {
	display:none;
}
#table1 input[type=radio]+label {
	margin:0 30px 0 5px;
}
.sharePriceColumn {
	padding:5px 15px!important;
}
#title span {
	display:none;
}
.entry-content {
	position:relative;
	min-height:538px;
	font-size:16px;
	color:#24343c;
}
.entry-content ul {
	list-style-position: inside;
}
.entry-content,
.entry-content ul,
.entry-content li,
.entry-content a,
.entry-content tr,
.entry-content td,
.entry-content p
{
	font-size:16px;
	font-family:'Helvetica Neue', "Open Sans",verdana,arial,sans-serif;
}
.entry-content p {
	line-height:1.6;
}

#utilities {
	text-align: right;
	margin-top:1px;
}
#utilities a {
    font-size: 18px;
    color: #FFF;
    background: #27aae0;
    display: inline-block;
    margin-left: 5px;
    text-align: center;
    padding-top: 2px;
    width: 35px;
    height: 35px;
    border-radius: 35px;
}
#utilities a:hover {
	color:#FFF;
	background:#23343c;
}
#utilities #smaller {
	font-size:14px;
	padding-top:7px;
}
.smaller-icon {
	font-size:14px;
}
.larger-icon {
	font-size:16px;
}
.printPage {
}
.textresize.larger {
}
.textresize.smaller {
}

/*
#utilities a {
	background:url("/site/content/images/utilities.png") no-repeat scroll 0 0 transparent;
	display:block;
	float:left;
	height:23px;
	margin-right:3px;
	text-indent:100%;
	white-space:nowrap;
	overflow:hidden;
	width:23px;
	outline:none;
}
#utilities a#larger {
	background-position:-26px 0;
}
#utilities a.printPage {
	background-position:-52px 0;
}
#utilities a:hover {
	background-position:0 -23px;
}
#utilities a#larger:hover {
	background-position:-26px -23px;
}
#utilities a.printPage:hover {
	background-position:-52px -23px;
}
#utilities a:active {
	background-position:0 -46px;
}
#utilities a#larger:active {
	background-position:-26px -46px;
}
#utilities a.printPage:active {
	background-position: -52px -46px;
}
*/
/* load news spinner */
.load-area {
	position:relative;
}
.loader {
	position:absolute;
	top:20px;
	display:block;
	width:16px;
	left:0;
	right:0;
	margin:0 auto;
}
#tblQuote {
	border-left:1px solid #FFFFFF;
	border-top:1px solid #FFFFFF;
	margin:0 0 1em;
	width:100%;
}
#tblQuote td {
	background-color:#F0F0F0;
	border-bottom:1px solid #FFFFFF;
	border-right:1px solid #FFFFFF;
	padding:3px 5px;
	text-align:center;
}
body,.page {
	font-size:16px;
	line-height:1.5;
}
h1,h2,h3,h4,h5,h6 {
	color:#27aae0;
	font-weight:bold;
	margin:0 0 10px;
	line-height:1.25;
	font-family:'Helvetica Neue Bold', 'Open Sans',sans-serif;
}
h1 {
	font-size:28px;
	margin:0 0 21px;
	font-family:'Helvetica Neue Bold', 'Open Sans',sans-serif;
	font-weight:bold;
}
h2 {
	font-size:20px;
}
h3 {
	font-size:18px;
}
h4 {
	font-size:16px;
}
h5 {
	font-size:14px;
}
h6 {
	font-size:12px;
}
h1.title {
	color:#27aae0;
}
p {
	margin:0 0 21px;
}
/* ===== Colours ===== */::-moz-selection {
	background:#eaeaea;
	color:#fff;
}
::selection {
	background:#eaeaea;
	color:#fff;
}
a {
	color:#080d13;
	text-decoration:none;
}
a.link {
	color:#2aa0d4;
}
a.link:hover {
	text-decoration:underline;
}
.article {
	font-weight:normal;
	font-size:1rem;
	line-height:1.6;
	margin-bottom: 5px;
}
/*-------- main nav fix -----------*/
.top-bar {
	display:none;
}
.top-bar .title-area {
	display:none;
}
.contain-to-grid {
	width:100%;
	background:#333333;
	height: 45px;
}
/* table colours */
.cms-tbl .alt {
	
}
.cms-tbl {
	background:#fff;
	border-color:#CCCCCC;
	color:#666666;
	width:100%;
	margin-bottom:40px;
	border-collapse: collapse;
}
.cms-tbl th {
	background:#E1F4FB;
	color:#27aae0;
	border-bottom:1px solid #27aae0!Important;
}
.cms-tbl th,.cms-tbl td {
	border-color:#CCCCCC;
}
.slideoverflow {
	background:#CCCCCC;
	min-height:400px;
}
.slide-title {
	font-size:34px;
	font-family:"Open Sans", sans-serif;
	font-weight:bold;
	padding:5px 20px;
	margin:130px 0px -10px 20px;
	width:auto;
	color:#FFF;
	text-shadow:0px 1px 2px rgba(0,0,0,0.1);
}
.slide-text {
	font-size:24px;
	font-family:"Open Sans", sans-serif;
	padding:5px 200px 5px 5px;
	color:#FFF;
	text-shadow:0px 1px 2px rgba(0,0,0,0.1);
    margin: 0 auto;
    width: 100%;
    line-height: 1.3;
}
.home-boxes {
    padding: 30px 0;
    background: #FFF;
}
footer {
	background:#24343c;
	color:#EEE;
	padding:10px 0;
}
footer a:hover{
	text-decoration: underline;
}
.footer-map a {
	display:inline-block;
	padding-right:10px;
	margin-right:10px;
	border-right:1px solid #565555;
	color:#EEE;
}
.footer-map a:last-child {
	border-right:0px;
}
.middle-footer a {
	color:#FFF;
}
.middle-footer {
	background:#24343c;
	color:#FFF;
	padding:40px 0;
}
.copyright {
	color:#EEE;
	display:inline-block;
	margin-right:20px;
}
.sitebyirm {
	color:#EEE;
}
.padtop {
	padding-top:20px;
}
.irmbut {
	background:#262626;
}
.irmbut:hover {
	background:#333333;
}
tbody {
	border:none !important;
}
table {
	border:none;
}
/* Contact form fix. */
#UserDetails {
	max-width:600px;
	table-layout: fixed;
}
#ctl00_contentPlaceHolderBody_wctlUserDetails_txtFirstName {
	display:inline-block;
	margin-top:10px;
	margin-right:10px;
}
#ctl00_contentPlaceHolderBody_wctlUserDetails_txtLastName {
	display:inline-block;
	margin-top:10px;
	margin-right:10px;
}
#ctl00_contentPlaceHolderBody_wctlUserDetails_txtEmail {
	display:inline-block;
	margin-top:10px;
	margin-right:10px;
}
#ctl00_contentPlaceHolderBody_wctlUserDetails_ddlGroupBelong {
	display:inline-block;
	margin-top:30px;
	width:300px;
}
#ctl00_contentPlaceHolderBody_wctlUserDetails_rdbnlstShareHolder_1,#ctl00_contentPlaceHolderBody_wctlUserDetails_rdbnlstShareHolder_0 {
	display:inline-block;
	margin-top:30px;
}
#ctl00_contentPlaceHolderBody_wctlUserDetails_rdbnlstShareHolder_0 {
	margin-left:20px;
}
#Table1 {
	background:none;
	padding:0;
	table-layout: fixed;
}
#Table1 br {
	display:none;
}
#contentPlaceHolderBody_loginColumn {
	padding:10px!important;
}
#contentPlaceHolderBody_NewsItems_tblTopLine,#ctl00_contentPlaceHolderBody_NewsItems_ctl01_tblTopLine {
	display:none;
}
.frmLabel{
	vertical-align: top;
}
#ctl00_contentPlaceHolderBody_wctlUserDetails_rdbnlstShareHolder{
	display: block;
	height: 30px;
	width: 120px;
	float: left !important;
}
#ctl00_contentPlaceHolderBody_wctlUserDetails_rdbnlstShareHolder input{
	margin-left: 11px !important;
}
/*#table1 input[type=radio]+label{margin: 0 30px 0 5px;}*/
table,td,tr {
	border:none;
	background:transparent;
}
tr:nth-of-type(even) {
	background:transparent !important;
}
table tr th,table tr td {
	padding:0;
	font-size:0.875rem;
	color:#222222;
	text-align:left;
}
#ctl00_contentPlaceHolderBody_wctlUserDetails_btnSubmit {
	padding:10px 20px;
	font-size:14px;
	font-family:"Open Sans",sans-serif;
	margin-bottom: 10px;
}
/* Contact form fix. Ends*/
/* Breadcrumb fix */
a.breadcrumbs a {
	text-decoration:none;
}
.breadcrumbs a:hover {
	text-decoration:underline !important;
	border-bottom:0px #000 solid;
}
.breadcrumbs a {
	text-transform:none !important;
	font-size:14px;
	text-decoration:none !important;
	border-bottom:0px #000 solid;
	margin-right:8px;
	margin-left:8px;
}
.breadcrumbs {
	margin-top:8px;
    margin-bottom: 10px;	
	border:none;
	background: none;
}
/* Breadcrumb fix Ends*/
/* Email alerts formatting fix */
#ctl00_contentPlaceHolderBody_wctlUserDetails_txtFirstName,#ctl00_contentPlaceHolderBody_wctlUserDetails_txtLastName,#ctl00_contentPlaceHolderBody_wctlUserDetails_txtEmail {
		max-width:300px;
		display:inline;
		margin-top:0;
}
#ctl00_contentPlaceHolderBody_wctlUserDetails_ddlGroupBelong {
		max-width:300px;
		display:inline;
		margin-top:0;
}
#ctl00_contentPlaceHolderBody_wctlUserDetails_rdbnlstShareHolder {
		display:block;
		float:left;
		margin-top:-20px;
		height: 20px;
}
/*======== top 20 table =======*/
.top20 td,.top20 th {
	padding:0 10px;
	line-height:32px;
	vertical-align:middle;
}
.top20 {
	width:100%;
	border-collapse:collapse;
	margin:0 0 40px;
}
.top20 td,.top20 th {
	padding:0 10px;
	line-height:32px;
	vertical-align:middle;
}
.top20 img {
	display:inline;
}
.top20 th {
	background:#333333;
	color:white;
	font-size:14;
	font-weight:bold;
}
.top20 tr:nth-child(odd) td {
	background:#f9f9f9;
}
.top20 tr:hover td {
	cursor:pointer;
	background: #efefef;
}
/*=========== Capital table ========================*/
.capitaltable td,.capitaltable th {
	padding:0 10px;
	line-height:32px;
	vertical-align:middle;
}
.capitaltable {
	width:100%;
	border-collapse:collapse;
	margin:0 0 40px;
}
.capitaltable td,.capitaltable th {
	padding:0 10px;
	line-height:32px;
	vertical-align:middle;
}
.capitaltable img {
	display:inline;
}
.capitaltable th {
	background:#333333;
	color:white;
	font-size:14;
	font-weight:bold;
}
.capitaltable tr:nth-child(odd) td {
	background:#f9f9f9;
}
.capitaltable tr:hover td {
	cursor:pointer;
	background: #efefef;
}
/*============== Key Dates Styling Fix =============*/
.grdHeader td,#ctl00_contentPlaceHolderBody_grdCalendar td {
	padding:10px;
	vertical-align:top;
	line-height:1.5;
}
td.cv_date {
	width:15%;
}
td.cv_desc {
	width:65%;
}
td.cv_calendar {
	width:20%;
}
#ctl00_contentPlaceHolderBody_btnNext {
	float:right;
}
td.cv_calendar_item img {
	display:block;
	margin:0 auto;
}
td.cv_date,td.cv_desc,td.cv_calendar {
	background:#333333 !important;
	color:#fff !important;
}
#ctl00_contentPlaceHolderBody_grdCalendar tr:nth-child(odd) td {
	background:#f9f9f9;
}
#ctl00_contentPlaceHolderBody_grdCalendar tr:hover td {
	cursor:pointer;
	background: #efefef;
}
/* Responsive Fix - Extra space on right side */
#page {
	margin:0 auto;
	width:100%;
	background:#FFF;
	box-shadow:0 0 0 #FFF;
	max-width:100% !important;
	overflow: hidden !important;
}
/* Styling on list pages with filesize */
.article .spanFileSizeContainer {
	float:left;
	padding-left:38px;
	font-size:12px;
	font-style:italic;
}
.article img {
	float:left;
	padding-top:5px;
}
.article a {
	display:block;
	float:left;
	width:90%;
	padding: 5px 0 10px;
}
/*------- Sidenav ------*/
ul#sidenav {
	list-style-type:none;
	margin:0 10px 0 0;
	padding:0;
}
#sidenav {
	list-style-type:none;
	margin-left:0;
	background:#fff;
	margin-right:10px;
}
#sidenav ul {
	list-style-type:none;
	margin:0;
	padding:0;
}
#sidenav li a {
	padding:10px;
	display:block;
	border-bottom:1px solid #efefef;
	font-size:14px;
}
#sidenav li a:hover,#sidenav>li.current>a,#sidenav>li.current>ul>li.current>a {
	background: #23343c;
    color: #FFF;
}
/*----- Archive Styling ------*/
#ctl00_contentPlaceHolderBody_archiveFilterB {
	border-bottom:3px solid #23343c;
	margin-bottom:25px;
}
#ctl00_contentPlaceHolderBody_archiveFilterB a {
	display:inline-block;
	width:50px;
	padding:5px;
	text-align:center;
	color:#476075;
}
#ctl00_contentPlaceHolderBody_archiveFilterB a:hover,.currentyear {
	background:#23343c;
	color:#FFF;
}
a.currentyear {
	color: #FFF !important;
}
ul#sidenav li a:before {
	content:" ";
    width: 48px;
    height: 50px;
    position: absolute;
    left: 16px;
    top: 22px;
	background:url("/site/content/images/page-icon.png") 0px 0px no-repeat;
	background-size:100%;    
}
ul#sidenav ul li a {
	
}
ul#sidenav li a {
	display:block;
	position:relative;
    width: 100%;
    background: #27aae0;
    display: block;
    padding: 30px 20px;
    margin-bottom: 10px;
    margin-right: 10px;
    color: #FFF;
    text-align: right;
    font-size: 18px;
    font-weight: bold;
    position: relative;
    padding-left: 61px;
}


/* Menu Dropdown */
.menu {
    background: #27aae0;
    height: 100px;
	margin: 0 0 0 10px;
}
ul#nav,ul#nav ul,ul#nav ul ul {
	z-index:101;
	padding:0;
	margin:0;
	display:inline-block;
}

ul#nav li,ul#nav ul li,ul#nav ul ul li {
	list-style-type:none;
	display: inline-block;
}
/*Link Appearance*/
ul#nav > li > a{
    text-decoration: none;
    color: #FFF;
    background: #27aae0;
    padding: 38px 20px 30px 20px;
    display: inline-block;
    font-size: 16px;
    font-weight: bold;
    border-bottom:8px solid #27aae0;
    font-family: "Helvetica Neue", "Open Sans", sans-serif;
}
ul#nav > li > ul > li > a,
ul#nav > li > ul > li > ul > li > a,
ul#nav > li > ul > li > ul > li > ul > li > a {
	text-decoration:none;
	color:#FFF;
	background:#27aae0;
	padding:15px 20px;
	display: inline-block;
    font-size: 16px;
}
/*Make the parent of sub-menu relative*/
ul#nav li {
	position: relative;
}
/*sub menu*/
ul#nav li ul {
	display:none;
	position:absolute;
	top:100px;
	left:0;
}
ul#nav li ul a {
	width:250px;
}
ul#nav li:hover>ul {
	display: block;
}
/* Top Nav Background Hover */
ul#nav > li:hover > a,
ul#nav > li.current > a{
	background:rgba(0,0,0,0.1);
	border-bottom:8px solid #23343c;
	color:#FFF;
}
ul#nav > li > ul > li:hover > a,
ul#nav > li > ul > li > ul > li:hover > a,
ul#nav > li > ul > li > ul > li > ul > li:hover > a {
	background:#2399c9;
	color:#FFF;
}
/* 3rd level nav */
ul#nav ul li ul {
	display:none;
    position: absolute;
    top: 0px;
    left: 250px;
    width: 250px;
}
/* show the 3rd level when the second is hover */
ul#nav ul li:hover>ul {
	display: block;
}
/* Menu Dropdown */
.slick-slider {
	height:auto;
}
.header {
	height:100px;
}
.logo {
	margin-top:10px;
	max-height: 80px;
}
.center-text {
	text-align:center;
}
.right-text {
	text-align:right;
}
.social-icons {
	margin-top:27px;
}
.social-icons a {
	color:#999;
}
.social-icons a:hover {
	color:#666;
}
.home-boxes h3 {
    font-size: 24px;
    color: #27aae0;
    margin: 0 0 25px 0;
}
.align-right {
	text-align: right;
}
.home-box {
	position:relative;
	min-height:380px;
	background:#FFF;
	padding-bottom:40px;
}
.home-box-padding {
	padding:0px;
}
.right-abs {
	position:absolute;
	right:0;
	bottom:0;
}
.meta-bar {
	position:relative;
}
.float-irm {
	position:fixed;
	bottom:10px;
	right:10px;
	opacity:0.5;
	display:none;
}
.float-irm:hover {
	opacity:1;
}
input.search-head {
	width:200px;
	max-width:100%;
	display:inline-block;
}
input.search-head-button {
	padding:8px;
}
.search-pad {
	margin-top: 27px;
	text-align: right;
}
.slider {
	margin-top:0;
    margin-bottom:0;	
}
.slick-slide {
    display: none;
    float: left;
    height: auto;
    min-height: 1px;
}

/* JS Chart */

.centered {
    text-align: center;
}

.chart-buttons li:hover {
	background:#063669;
	color:#FFF;
	text-shadow:1px 1px 2px #000;
    border:1px solid #063669;
}
.chart-buttons li {
	color:#444;
	background:#FFF;
    display: inline-block;
    cursor: pointer;
    padding: 4px 8px;
    font-size:14px;
    border-radius: 3px;
    border:1px solid #CCC;
}
.irmau-small-chart .quoteapi-chart {
    width: 200px;
    height: 100px;
    padding: 7px 13px 13px 32px;
    font-size: 11px;
    color: #2e2e2e;
}
.irmau-small-chart .quoteapi-chart-panel {
    height: 80px;
    background: #eee;
}
.irmau-small-chart .quoteapi-chart-panel-plot-area {
    padding: 0;
}
.irmau-small-chart .quoteapi-chart-xaxis-spacing {
    width: 24px;
}
.irmau-small-chart .quoteapi-chart-yaxis-spacing {
    height: 24px;
}
.irmau-small-chart .quoteapi-chart-xaxis-label {
    margin-top: -3px;
}
.irmau-small-chart .quoteapi-chart-panel-border {
    stroke: #2e2e2e;
}
.irmau-small-chart .quoteapi-chart-gridline {
    stroke: #fff;
}
.irmau-small-chart .quoteapi-chart-minor-gridline {
    stroke: none;
}
.irmau-small-chart .quoteapi-chart-tick {
    stroke: none;
}
.irmau-small-chart .quoteapi-chart-price {
    stroke: #009fd9;
    stroke-width: 1px;
}
.irmau-small-chart .quoteapi-chart-price-fill {
    fill: #9fcee0;
    fill-opacity: 0.3;
}
.irmau-main-chart .quoteapi-chart {
    width: 100%;
    padding: 8px 50px 50px 50px;
    font-size: 10px;
    color: #2e2e2e;
}
.irmau-main-chart .quoteapi-chart-panel {
    height: 250px;
    background: #f2f2f2;
    background: linear-gradient(0deg, #f2f2f2, #fff);
}
.irmau-main-chart .quoteapi-chart-panel-plot-area {
    padding: 0;
}
.irmau-main-chart .quoteapi-chart-panel-border {
    stroke: #858688;
    stroke-opacity: 0.5;
}
.irmau-main-chart .quoteapi-chart-price {
    stroke: #00429d;
    stroke-width: 1px;
}
.irmau-main-chart .quoteapi-chart-price-fill {
    fill: #00429d;
    fill-opacity: 0.05;
}
.irmau-main-chart .quoteapi-chart-volume {
    stroke: #496396;
    stroke-opacity: 0.4;
}
.irmau-main-chart .quoteapi-chart-announcement-marker {
    fill: #496396;
}
.irmau-main-chart .quoteapi-chart-price-sensitive-announcement-marker {
    fill: #496396;
}
.irmau-nav-chart .quoteapi-chart-panel {
    height: 90px;
}
.irmau-nav-chart .quoteapi-chart-price {
    stroke-width: 1.5px;
}
.irmau-nav-chart .quoteapi-nav-chart-outside-range {
    fill: #fff;
    fill-opacity: 0.666;
}
.irmau-nav-chart .quoteapi-nav-chart-gadget {
    stroke: #9b9c9d;
}

dt {
    margin-top: 10px;
    display: inline-block;
    width: 12em;
}

dd {
    display: inline;
}

dd:after {
    display: block;
    content: '';
}

/* JS Chart */

/*  Homepage Share Price  */
#load-shareprice {
	position: relative;
}
.asx-logo {
    width: 50px;
    position: absolute;
    right: 20px;
    top: 53px;
}
#price {
	font-size:40px;
	font-weight: bold;
	margin:5px 0;
	padding:0;
}
.market-cap {
    position: absolute;
    top: 60px;
    left: 160px;
}
.spdelay {
    position: absolute;
    top: 80px;
    left: 160px;
    color: #666;
    font-size: 12px;
}
.datechange {
	margin-top:5px;
}
#DataList4 {
	border:none;
}

/* New Share Price Table Styling (nested in some divs instead of table)  */
.sptable{
	margin: 0 auto !important;
}
.sptable .columns {
	width:8.3%;
	padding: 0;
}
.sptable .column:last-child:not(:first-child), .sptable .columns:last-child:not(:first-child){
	float: left;
}
.sptable h4 {
	font-size: 14px;
	text-align: center;
	margin: 0;
	min-height: 60px;
	background: #CCC;
	color: #444;
	padding: 10px 0;
}
.sptable p {
	margin: 0;
	text-align: center;
	background: #EEE;
	padding: 10px 0;
	min-height: 50px;
}
.chart-button button:hover {
	background:#063669;
	border: 3px solid #063669;
	color:#FFF;
	box-shadow:0px 0px 5px rgba(0,0,0,0.5);
}
.chart-button button {
	border: 3px solid #CCC;
	padding:10px 20px;
	border-radius: 3px;
}
.chart-button {
	text-align: center;
	margin-bottom:20px;
}

.chart-tabs {
	display:flex;
}
.chart-tab:hover {
	background:rgba(0,0,0,0.10);
}
.chart-tab {
	display:inline-block;
	padding:5px 10px;
	margin:0;
	border:1px solid #CCC;
	border-width: 1px 1px 0px 1px;
	cursor:pointer;
}
.chart-tab-current {
	background:rgba(0,0,0,0.05);
}
.chart-tab-content {
	display:flex;
	padding:20px 0;
	border:1px solid #CCC;
}
.irmau-small-chart {
	margin:auto;
}
.hide {
	display:none;
}
.chart-tab-wrap {
	overflow:hidden;
	height:142px;
}

.mockup-quote th, .mockup-quote td {
    background: #f0f0f0;
    margin: 1px;
    padding: 3px 5px;
    text-align: center;
    font-weight: normal;
}

dt {
    margin-top: 10px;
    display: inline-block;
    width: 12em;
}

dd {
    display: inline;
}

dd:after {
    display: block;
    content: '';
}

.mockup-small-quote {
    width: 500px;
    overflow: auto;
}

.mockup-small-quote > div {
    width: 50%;
    float: left;
}

.mockup-centered {
    text-align: center;
}

.mockup-buttons li {
    display: inline-block;
    cursor: pointer;
    padding: 4px;
}

.mockup-buttons li.quoteapi-active {
    background: #f3f3f3;
}

.total-shares-input
{
	width:200px !important;
	margin:0;
	display:inline;
}

/* Share Price Calc Advanced*/

.share-price-calculator .sp-title {
	font-weight:bold;
	font-size:18px;
	margin-bottom:10px;
}
.share-price-calculator .form-row {
	background:rgba(155,155,155,0.01);
	border-top:1px solid #EEE;
	padding:10px 0;
}
.share-price-calculator .valued-at {
	display:inline-block;
	padding:0px 20px;
}
.share-price-calculator .total-shares-input {
	border:1px solid #2371a5;
}
.share-price-calculator .i-own {
	display:inline-block;
	padding:0px 20px;
	text-align:right;
	min-width:81px;
}
.share-price-calculator .sp-calculate {
	margin-left:81px;
	padding:10px 15px;
	color:#FFF;
	background:#2371a5;
	margin-top:10px;
	display:inline-block;
}

/* Share Price Calc Advanced*/

.home-more {
    position: absolute;
    bottom: 0;
    margin:0;
    width: 100%;
}
.home-more i {
	display:inline-block;
	padding-left:5px;
}

.slick-next:before {
    content: "\f0a9";
    font-family: FontAwesome;
    font-size: 30px;
}
.slick-prev:before {
    content: "\f0a8";
    font-family: FontAwesome;
    font-size: 30px;
}

.slick-prev {
    left: -31px;
}

.slick-prev, .slick-next {
    font-size: 0;
    line-height: 0;
    position: absolute;
    top: 50%;
    display: block;
    width: 20px;
    height: 20px;
    margin-top: -10px;
    padding: 0;
    cursor: pointer;
    color: transparent;
    border: none;
    outline: none;
    background: transparent;
}
.box-hero {
	margin-bottom:10px;
}
.home-page-news .articleDate {
	color:#24343c;
	font-size:14px;
    display: block;
    clear: both;
}
.home-page-news .article {
	overflow:auto;
	border-bottom:0px solid #EEE;
	padding-bottom:8px;
	margin-bottom:8px;
}
.home-page-news .article a {
	line-height:1.4;
	padding:5px 0 0 0;
	font-weight:bold;
	color:#24343c;
}
.home-page-news .article a:hover{
	color:#27aae0;
}
.home-page-news {
	padding-right:20px;
	margin-bottom:20px;
}
.home-shareprice .price {
	font-size: 40px;
    font-weight: bold;
    margin: 0;
    padding: 0;
    line-height: 44px;
}
.irmau-small-chart .quoteapi-chart {
    width: 100%;
    height: 150px;
    padding: 7px 13px 13px 32px;
    font-size: 11px;
    color: #2e2e2e;
    margin-top:15px;
}
.banner {
	height:250px;
	margin-bottom:10px;
}
.page-banner-title {
	font-size:30px;
	font-weight:bold;
	margin:0 0 0 0;
	padding:106px 0 0 0;
	color:#FFF;
	text-shadow:0px 1px 2px rgba(0,0,0,0.1);
}
.page-banner-text {
	font-size:18px;
	margin:0 0 0 20px;
	color:#FFF;
	text-shadow:0px 1px 2px rgba(0,0,0,0.1);
}
.footer-box {
	color:#FFF;
	font-size:16px;
}
.footer-box h3 {
	color:#27aae0;
	font-size:16px;
}
.footer-box a {
	color:#FFF;
}
.footer-box a:hover{
	text-decoration: underline;
}
.footer-box ul {
	list-style-type:none;
	margin:0;
	padding:0;
}
.footer-box li {
	padding:2px 0;
}

.social-footer a:hover {
    background: #2f5bbb;
}
.social-footer a {
    display: inline-block;
    margin-right: 10px;
    height: 40px;
    width: 40px;
    border-radius: 50%;
    text-align: center;
    color: #FFF;
    background: #1d469e;
    font-size: 20px;
    padding: 5px;
    transition: all 0.5s ease;
}

.slicknav_nav .slicknav_arrow {
    font-size: 0.8em;
    margin: 0 0 0 0.4em;
    display: inline-block;
    border: 1px solid #b5b5b5;
    padding: 5px 10px;
    float: right;
    margin-top: -3px;
}
.right-header-wrap {
	background:#27aae0;
	position:relative;
	height:100px;
	margin-left:-1px;
	border-bottom:8px solid #23343c;
}
.right-header-wrap:after {
	content:"";
	position:absolute;
	width:1000px;
	height:100px;
	right:-1000px;
	background:#27aae0;
}
.asx-header {
    float: left;
    height: 44px;
    margin-top: 28px;
}
.share-price-text {
    float: left;
    color: #FFF;
    font-size: 18px;
    font-weight: bold;
    margin: 36px 0 0 13px;
}
.share-price-value {
    float: left;
    color: #FFF;
    font-size: 38px;
    font-weight: bold;
    margin: 17px 0 0 17px;
}
.header-shareprice {
	position:relative;
    max-width: 420px;
    width:100%;
    margin: 0 auto;	
}
.share-price-change {
    margin-top: 43px;
    margin-left:10px;
    color: #FFF;
    display:inline-block;
}
.right-slide-links a:hover {
	background:rgba(32, 71, 148, 0.7);
	text-shadow:0px 1px 2px #000;
}
.right-slide-links a {
	width:100%;
	background:rgba(32, 71, 148, 0.57);
	display:block;
	padding:30px 20px;
	margin-bottom:10px;
	margin-right:10px;
	color:#FFF;
	text-align: right;
	font-size:18px;
	font-weight:bold;
	position:relative;
}
.right-slide-links-wrap {
	position:relative;
	width:1200px;
	margin:0 auto;
	z-index:1002;
}
.right-slide-links {
	margin-top:10px;
	margin-right:10px;
	overflow:auto;
}
.home-icon {
    width: 48px;
    height: 50px;
    position: absolute;
    left: 16px;
    top: 22px;
}
.home-icon-one {
	background:url("/site/content/images/button-icons.png") 0px 0px;
	background-size:100%;
}
.home-icon-two {
	background:url("/site/content/images/button-icons.png") 0px -97px;
	background-size:100%;
}
.home-icon-three {
	background:url("/site/content/images/button-icons.png") 0px -194px;
	background-size:100%;
}
.home-icon-four {
	background:url("/site/content/images/button-icons.png") 0px -293px;
	background-size:100%;
}

.full-width {
   width: 100%;
   margin-left: auto;
   margin-right: auto;
   max-width: initial;
}
.blue-spacer {
	background:#27aae0;
}

.strategy-text {
	font-size:17px;
	color:#24343c;
	padding:0 25px 0 0;
}
.home-video-image {
	width:100%;
}
.pr10 { padding-right:10px; }
.pt10 { padding-top:10px; margin-bottom: 0; }

.email-form-mini input[type=text],
.email-form-mini input[type=email],
.email-form-mini select
{
	font-family:'Helvetica Neue', "Open Sans",verdana,arial,sans-serif;
	padding:8px;
	width:100%;
	border:0px;
	margin-bottom:10px;
	border-radius: 0px;
	max-width: 250px;
}
.email-form-mini input[type=submit] {
	padding:10px 20px;
	background:#27aae0;
	color:#FFF;
	border:0;
	transition: all 0.3s ease;
}
.footform input[type="submit"],
.investor-form input[type="submit"]{
	margin-top: 15px;
	font-weight: bold;
}
.footform input[type="submit"]:hover,
.investor-form input[type="submit"]:hover{
	cursor: pointer;
	background: #008fca;
}
.mb50{
	margin-top: 10px;
}
.investor-box h2 {
    display: block;
    position: relative;
    width: 100%;
    background: #27aae0;
    display: block;
    padding: 30px 20px;
    margin-bottom: 0px;
    margin-right: 10px;
    color: #FFF;
    text-align: right;
    font-size: 22px;
    font-weight: bold;
    position: relative;
}
.investor-box h2:before {
    content: " ";
    width: 48px;
    height: 50px;
    position: absolute;
    left: 16px;
    top: 22px;
    background: url(/site/content/images/page-icon.png) 0px 0px no-repeat;
    background-size: 100%;
}
h2.asx-icon:before {
    background: url(/site/content/images/asx-icon.png) 0px 0px no-repeat !important;
    background-size: 100% !important;
}
h2.pres-icon:before {
    background: url(/site/content/images/pres-icon.png) 0px 0px no-repeat !important;
    background-size: 100% !important;
}
h2.graph-icon:before {
    background: url(/site/content/images/graph-icon.png) 0px 0px no-repeat !important;
    background-size: 100% !important;
}
.investor-box-padding {
	padding:20px;
	min-height: 323px;
}
.investor-box .article a {
	color: #27aae0;
	font-size: 16px;
	font-weight: bold;
}

#load-presentations .pagination-label,
#load-presentations .PagerClass
{
	display:none !important;
}
.bg-lblue {
	background:#dff2fa;	
}
.investor-box {
	background:#dff2fa;	
	margin-bottom:20px;
	position: relative;
}
.investor-box-overflow {
	height:222px;
	overflow:hidden;
}
.mb50 {
	margin-bottom:50px;
}
.fg-blue {
	color:#27aae0;
}
.investor-box-padding p {
	font-size:16px;
}
.investor-form h3 {
	font-size:22px;
	margin-bottom:20px;
}
.investor-form {
	padding:30px 50px 50px;
	background:#dff2fa;
	margin-right:10px;
}
.investor-form input[type=text], 
.investor-form input[type=email], 
.investor-form select 
{
	border:1px solid #000;
	border-radius:3px;
	font-size:16px;
}
.text-center {
	text-align: center;
}
.clear {
	clear:both;
}
.profile-image {
	width:158px;
}
.cms-tbl td,
.cms-tbl th
{
	padding:5px;
}
.emailalertsform .row .medium-5{
	width: 40%;
}

.emailalertsform .row .medium-7{
	width:60%;
}
.emailalertsform .frmControl,
.emailalertsform select{
	height: 40px;
	margin-bottom: 15px;
	width: 100%;
	max-width: 400px;
}
.ea_checkasxRow{
	margin-bottom: 15px;
}
.radioonShares{
	padding-left: 0 !important
}
.radioonShares li{
	list-style-type: none;
}
.styled-radio{
	font-size: 16px;
	margin-bottom: 10px;
}
.oilfeed table{
	width: 100%;
	max-width: 320px;
	display: block;
	margin-bottom: 15px !important;
}
.oilfeed td{
	font-size: 16px
}
.oilfeed td:first-child{
	width:60%;
}
.email-alerts-form .medium-12,
.email-alerts-form .columns
{
	width:100% !important;
}
#load-interim-reports tr:nth-child(n+6){
	display: none;
}
#load-presentations img,
#load-interim-reports img{
	display: none;
}
.pl10 { padding-left:10px; }
.pb10 { padding-bottom:10px; }


.cms-tbl tr td:not(:first-child){
text-align:center!important;
}

.cms-tbl tr th:not(:first-child){
text-align:center!important;
}




/*
.wtiOil table > tbody > tr:last-child > td{
	display: none;
} 
.wtiOil table > tbody > tr:nth-child(3) > td{
	display: block !important;
}
.brentOil table > tbody > tr:last-child > td{
	display: none;
} 
.brentOil table > tbody > tr:nth-child(3) > td{
	display: block !important;
}
*/
.brentOil,
.wtiOil{
	margin-bottom: 20px;
	width:49%;
	float:left;
}
.wtiOil table.oilpricenettable2,
.brentOil table.oilpricenettable2{
	border:none !important;
}
@media(max-width:1415px) {
	.brentOil,
	.wtiOil {
		margin-bottom: 20px;
		width:100%;
		float:none;
	}
}

.cms-tbl tr:last-child {
	
	border-bottom:1px solid #27aae0!Important;
	border-top:1px solid #27aae0!Important;
}


.cms-tbl tr.no-last {
	
	border-bottom:none!Important;
	border-top:none!Important;
}


/*PERMIT TABLE*/

.cms-tbl.new-permit tr:first-child th{

border-bottom:none!important;
}


.cms-tbl.new-permit tr:not(:nth-child(2)) th{

border-bottom:none!important;
}

.cms-tbl.new-permit tr td:last-child, .cms-tbl.new-permit tr td:nth-child(2){

text-align:left!important;
}

.cms-tbl.new-permit tr td strong{
    color: #27aae0;
	font-weight:normal;
}

/* top20-tbl */

.cms-tbl.top20-tbl tr td:nth-child(2){

text-align:left!important;
}

/*
.oilpricenettable2 {
  float:left;
  margin-right:10px;
  width:49%;
}
*/

.permit-top-table td {
	width:33%;
}
.permit-bottom-table td {
	width:25%;
}

.row {
	max-width:100% !important;
}
.youtubeLinks{
	margin-top: 30px;
}
.youtubeLinks ol{
	padding-left: 20px;
}
.youtubeLinks ol li{
	margin-bottom: 5px;
}
.youtubeLinks ol li a:hover{
	text-decoration: underline;
}

.see-all{
position: absolute;
    bottom: 11px;
    left: 20px;
    color: #ccc;
    color: #27aae0;

}


.see-all:hover{

text-decoration:underline;
}

